ADMLC(4)

NAME
admlc - Analog Devices ADM1024 temperature and voltage sensor

SYNOPSIS
admlc* at iic?

DESCRIPTION
The admlc driver provides support for the Analog Devices ADM1024 temperature sensor. The device possesses internal and external temperature sensors, a variety of voltage sensors, plus two fan RPM monitors. These values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The admlc driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The admlc driver was written by Theo de Raadt <deraadt@openbsd.org>.